<h1>Boleta</h1>
<table border="1">
    <thead>
        <tr>
            <th>Rut Medico</th>
            <th>Fecha Comprobante</th>
            <th>Monto</th>
        </tr>
    </thead>
    <tbody>
        {% for p in comprobante %}
            {% if p.id == p.id %}
            <tr>
                <td>{{ p.rut_medico }}</td>
                <td>{{ p.fecha_comprobante }}</td>
                <td>${{ p.monto_total }}</td>
            </tr>
            {% endif %}
        {% endfor %}
    </tbody>
</table>